Bug 606966 - [abrt] crash in uzbl-core-0-0.13.20100410gitec473e124.fc13: raise: Process /usr/bin/uzbl-core was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in uzbl-core-0-0.13.20100410gitec473e124.fc13: raise: Process /u...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: uzbl (Show other bugs)
(Show other bugs)
Version: 13
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: Daiki Ueno
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:22358a1279831fd227926ee0902...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-22 19:52 UTC by edatva
Modified: 2010-09-01 23:21 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-01 23:21:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (36.23 KB, text/plain)
2010-06-22 19:52 UTC, edatva
no flags Details

Description edatva 2010-06-22 19:52:00 UTC
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: uzbl-core --connect-socket /home/purple/.cache/uzbl/event_daemon
component: uzbl
crash_function: raise
executable: /usr/bin/uzbl-core
global_uuid: 22358a1279831fd227926ee09021e23e1274ed78
kernel: 2.6.33.5-124.fc13.i686
package: uzbl-core-0-0.13.20100410gitec473e124.fc13
rating: 4
reason: Process /usr/bin/uzbl-core was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

Comment 1 edatva 2010-06-22 19:52:02 UTC
Created attachment 426069 [details]
File: backtrace

Comment 2 Ben Boeckel 2010-07-04 13:52:07 UTC
Looks similar to Bug #604268. Could you try the instructions in comment #2 there?

Comment 3 Ben Boeckel 2010-08-22 22:55:00 UTC
Could you please try with:

    java-1.6.0-openjdk-1.6.0.0-42.b18.fc13

I'll close at the end of the week if there's no response.

Comment 4 Ben Boeckel 2010-09-01 23:21:28 UTC
Closing. Reopen if the problem persists.


Note You need to log in before you can comment on or make changes to this bug.